---
title: Uncivilizing Digital Territories
description: Current digital technologies are the products of cultures that aren't
  aligned with nature. Can we subvert them to empower nature-based cultures and strenghten
  local communities?
authors:
- f0c95de9-727f-42a9-9690-861c7e2050b1
image:
  path: public/cox3hhn09dxzaniboooad4yofnqd/luandro-700x350.jpg
  description: image collage
show_biography: true
license: CC BY-SA 4.0
locales: []
draft: false
order: 3
layout: post
uuid: 0e5a8111-f846-401c-9e53-f9794187acf4
liquid: false
usuaries:
- 27
- 310
- 534
last_modified_at: 2023-04-03 18:27:02.099291663 +00:00
---

<p style="text-align:start">There’s something very wrong with status-quo culture, starting with the fact that such a thing exists in the first place. How has a culture that directly conflicts with the very essence of being human—being part of planet Earth—become the default? Don’t worry, I won’t attempt to explore the history of patriarchy, the state, or capitalism. The fact is that this system has colonized most of humanity through tools that serve the centralization of power. That might be a very natural thing for animals such as ourselves, but it doesn’t really contribute much to gender and cultural diversity, the rest of the planet, survival, or quality of life, does it?</p><p style="text-align:start">It’s tempting to think that it’s always been like this: One culture to control them all. But it’s taken thousands of years of colonization for civilizations to develop themselves into this global coercion machine.</p><p style="text-align:start">Some argue that the need for civilizations to import ever more resources stems from their overexploitation and diminution of their own local resources. Therefore, civilizations adopt imperialist and expansionist policies and, to maintain these highly militarized, hierarchically structured, and coercion-based cultures and lifestyles.</p><p style="text-align:start">It sure seems that we’re at the peak of it—power is more concentrated than ever, and the symptom is the collapse we are experiencing today. Due to the near ubiquity of this oppressive culture, we have almost no choice to operate outside of it.</p><blockquote class="blockquote"><p style="text-align:start">“<em>We know that Mother Nature has a culture, and it is a Native culture</em>” Yupiaq scholar, Oscar Kawagley <a href="#fn1" id="fnef1" role="doc-noteref" data-turbo="false"><sup>1</sup></a></p></blockquote><p style="text-align:start">Alternatives to the civil monoculturing still exist and resist even in the face of states and corporations that work to extinguish and assimilate them. Contrary to civilization, many Cultures of the Earth still operate in harmony with larger systems. Such cultures thrive and build systems of abundance, such as forests. Indigenous cultures teach us that living with cultural and biological diversity is not only possible, but also the best way to survive long term.</p><p style="text-align:start">We, civilized people, have been brought up to understand ourselves in relation to nations that are built on stolen land, mass genocide, and the exploitation of human and non-human life; but, given a chance, can we choose to contribute to building tools of solidarity and community, rather than individualism and coercion?</p><blockquote class="blockquote"><p style="text-align:start">“Our familiar “technologies” were developed in the context of conquest and central control and runaway exploitation and the numbness to make it all tolerable. We have the ones we have because they fed back into these habits, and they would continue to do so.” Ran Prieur <a href="#fn2" id="fnef2" role="doc-noteref" data-turbo="false"><sup>2</sup></a></p></blockquote><p style="text-align:start">Digital technologies are perhaps too powerful. They are used for connecting distant loved ones and learning, while also for turning people into dopamine junkies <a href="#fn3" id="fnef3" role="doc-noteref" data-turbo="false"><sup>3</sup></a> and spreading disinformation <a href="#fn4" id="fnef4" role="doc-noteref" data-turbo="false"><sup>4</sup></a>. But they can also help strengthen communities and their resistances.</p><p style="text-align:start">We have been involved for years with the community-networks <a href="#fn5" id="fnef5" role="doc-noteref" data-turbo="false"><sup>5</sup></a> movement and with organizations like Coolab <a href="#fn6" id="fnef6" role="doc-noteref" data-turbo="false"><sup>6</sup></a> and Digital-Democracy <a href="#fn7" id="fnef7" role="doc-noteref" data-turbo="false"><sup>7</sup></a>. We work closely with local communities developing communication and information technologies in collaboration with them. By identifying and understanding needs and cultural traits that are specific to each locality, we can develop practices, software, and hardware that are aligned with their values.</p><h2 style="text-align:start" id="collective-digital-networks">Collective Digital Networks</h2><p style="text-align:start">Digital experiences start with hardware. Default options are market-driven personal devices, privately controlled wired and wireless networks, and huge centralized server warehouses.</p><p style="text-align:start">Devices and infrastructures with the goal of providing autonomy for communities must have accessibility, distribution of responsibility, and of data guardianship as priorities. And special care must be taken not to force patterns of assimilation.</p><figure><img src="public/88hmk02mwllpk5srry68qdyq7v9q/image1.png" class="max-w-100" controls="false"></figure><p style="text-align:start"><strong><small>Image via Rak Wireless</small></strong></p><p style="text-align:start"><em>Rak Wireless</em> <a href="#fn8" id="fnef8" role="doc-noteref" data-turbo="false"><sup>8</sup></a></p><p style="text-align:start">Accessible networking devices must be low-cost as well as easy to learn, use, and be appropriated by communities. A great start in this direction is the LibreRouter Project <a href="#fn9" id="fnef9" role="doc-noteref" data-turbo="false"><sup>9</sup></a>, an open hardware Wi-Fi router running open source software. It’s made by and for communities with the objective of facilitating the creation and maintenance of autonomous communication networks using mesh topologies. But it can be an overkill in cases, and many communities have limited access to financial resources.</p><p style="text-align:start">Ideally we would develop something that’s modular. Despite being commercial, Rak’s Wisblocks <a href="#fn10" id="fnef10" role="doc-noteref" data-turbo="false"><sup>10</sup></a> are a good source of inspiration, with options of several cheap, energy efficient little wireless modules that can be assembled together like Lego blocks. We can use them to build networks using many different transport options, such as long range modulation (LoRa) or Wi-Fi.</p><p style="text-align:start">It would be amazing if we could have open hardware products that enable mixing different communication technologies such as high frequency radio (HF), Global System for Mobile Communications (GSM), fiber-optic cables, etc. Each of these technologies differ in levels of power consumption, bandwidth throughput, signal range, and technical and financial accessibility. Communities should be able to understand, choose, and adapt this kind of hardware to serve their collective needs.</p><h2 style="text-align:start" id="collective-digital-interfaces">Collective Digital Interfaces</h2><p style="text-align:start">Mobile phones have become the symbol of this historical moment. Their screens are small enough to force a one-person use of the device, yet large, bright, and colorful enough to keep a person sucked into whatever shiny thing it’s displaying. The brain’s reward pathways, mediated by dopamine, respond to screens in a very similar way to opioids <a href="#fn11" id="fnef11" role="doc-noteref" data-turbo="false"><sup>11</sup></a>.</p><p style="text-align:start">Phones are made cheap enough to guarantee that almost any working-class person can have one as their ultimate private property, only comparable to personal documents, toothbrushes, and underwear (which aren’t shared for obvious reasons).</p><p style="text-align:start">Interaction with the digital world happens through our: hands, ears, mouth, and eyes. Modern phones activate these senses all in one central device, but have a limited ability to enable a collective and non-addictive experience that maintains and grows trust and solidarity within and between communities.</p><p style="text-align:start">Electronics are becoming more modular and cheaper, and knowledge on how to tinker with them more accessible. Groups that work close to communities, such as Janastu <a href="#fn12" id="fnef12" role="doc-noteref" data-turbo="false"><sup>12</sup></a>, have done experiments with end-user devices designed for local contexts. And hardware development social-networks, such as Hackaday <a href="#fn13" id="fnef13" role="doc-noteref" data-turbo="false"><sup>13</sup></a>, have plenty of examples from around the globe with inspirations on what’s possible.</p><figure><img src="public/ly9oii6bpv850bn9ntnsxkac8jgn/image2.png" class="max-w-100" controls="false"></figure><p style="text-align:start"><strong><small>Image via Hackaday - ESP32 Walkie Talkie</small></strong></p><p style="text-align:start"><em>Hackaday - ESP32 Walkie Talkie</em> <a href="#fn14" id="fnef14" role="doc-noteref" data-turbo="false"><sup>14</sup></a></p><p style="text-align:start">Voice communication has emerged as one of the most common uses for smartphones especially in less industrially developed parts of the world where oral cultures are common and there are lower levels of text literacy.</p><p style="text-align:start">Walkie-talkies are cheap, simple, easy to interact with and require no Internet; but they are limited by distance, the number of devices communicating, and they only work for real-time communication. An ideal device would have the best of both worlds: have a simple, sturdy body with few buttons; communicate both over the Internet through Wi-Fi, as well as other radio frequencies; and store voice messages for the familiar asynchronous (store-and-forward) experience.</p><p style="text-align:start">This can be achieved using microcontrollers, such as the ESP32 <a href="#fn15" id="fnef15" role="doc-noteref" data-turbo="false"><sup>15</sup></a>, enabling a very low price tag, between 30 to 50 USD, making it much more affordable than most phones. Such devices can enable communication in places where no connectivity exists; as well as promote community ownership of data and a less addictive use of communication devices.</p><figure><img src="public/jca7sbdovix5f707vv47jgpwe98l/image3.jpg" class="max-w-100" controls="false"></figure><p style="text-align:start"><strong><small>Photo by Raiz das Imagens</small></strong></p><p style="text-align:start"><em>Raiz das Imagens</em><a href="#fn16" id="fnef16" role="doc-noteref" data-turbo="false"><sup>16</sup></a></p><p style="text-align:start">Television has long promoted to the masses the consumption of audiovisual content. Today the medium is transferred not through analog, but digital devices, and is an equally popular use for these devices as voice communication. The almost infinite quantity of content available through online vendors, such as Youtube, can be amazing for learning, given one knows how to filter through it.</p><p style="text-align:start">But the popularity and accessibility of small screen devices, and the user-centered experiences of corporate platforms promote a model of media consumption based on the individual and their very specific tastes. At first it sounds like there isn’t anything wrong with that, but users’ tastes are guided by algorithms with the goals of maximizing user engagement and profit, which leads to addictive usage, creation of information bubbles, and centralization of power over data.</p><p style="text-align:start">This individualistic way of consuming media unravels communities. The first thing to do in order to reverse this trend is to present alternatives. By tracing the origins of video to cinema and cine-clubs, we can learn alot about collective ways of curating and consuming content while also opening up for a process of reflection. This sort of experience enables different perspectives to be shared through an educational process, which can be much more fun, then consuming content alone. All that’s required is a projector (or large screen), an open space for people to gather, and some resources on how to organize the screenings.</p><figure><img src="public/leplzj1iiruavt3gz9eg2vjm1saz/image4.png" class="max-w-100" controls="false"></figure><p style="text-align:start"><strong><small>Image via Radio Yandê</small></strong></p><p style="text-align:start">Music and podcasts have also become an important part of our digital lives. Again, we’re drawn to self-centered ways of consuming them because of the Internet’s corporate nature. Community radios are an incredible way of bringing neighbors together and strengthening cultural identities, be it through discussing relevant topics, listening to songs together or telling stories.</p><p style="text-align:start">Digital technology has, in many cases, created a sense that radio is a thing of the past. But there’s no reason why we shouldn’t use digital tools to create a more interactive and participatory radio experience. Analog radio stations are amazing, but the equipment can be very expensive and complex to operate. Digital radio requires only a computer, the right software, and a network connection to your listeners. It’s up to the community to choose what’s right for them.</p><figure><img src="public/jcay8cvt4s65qg0wqp54p76iuobv/image5.jpg" class="max-w-100" controls="false"></figure><p style="text-align:start"><strong><small>Photo via Minimally Invasive Education for mass computer literacy</small></strong></p><p style="text-align:start"><em>Minimally Invasive Education</em> <a href="#fn17" id="fnef17" role="doc-noteref" data-turbo="false"><sup>17</sup></a></p><p style="text-align:start">We also use digital tools for reading, writing, texting, coding, designing, planning, playing, calculating, researching… But less-industrialized places have less access to devices that are appropriate for these tasks, such as a computer with a keyboard.</p><p style="text-align:start">Every community can have a publicly shared device so that all members can easily explore the digital world—the impact of this would be greater in low income places. Experiments such as Hole in the Wall <a href="#fn18" id="fnef18" role="doc-noteref" data-turbo="false"><sup>18</sup></a> show how powerful a public computer can be for self-learning and minimally invasive education <a href="#fn19" id="fnef19" role="doc-noteref" data-turbo="false"><sup>19</sup></a>.</p><p style="text-align:start">People who depend on digital tools for their work would probably still need their own private device, although collective ownership should be greatly encouraged to lower the fetishism around end-user machines.</p><figure><img src="public/4ddyh71bzg6a4rc1993u8l5c98c8/image6.jpg" class="max-w-100" controls="false"></figure><p style="text-align:start"><strong><small>Photo via Luandro</small></strong></p><p style="text-align:start">Storage and computation devices have become widespread, with each phone today having the power and memory of super-computers of the past. For the reasons above, we should refrain from encouraging the use of smartphones for communal purposes. Instead, we can experiment with the options presented above or better yet, experiment with something entirely new.</p><p style="text-align:start">Single-board computers (SBCs) have gained a lot of momentum in the past decade. There are loads of different options, like the popular Raspberry Pi <a href="#fn20" id="fnef20" role="doc-noteref" data-turbo="false"><sup>20</sup></a>. They are small, energy efficient, and cheap, making them great candidates for being used as community-servers.</p><p style="text-align:start">They can be delegated the task of processing and storing data, which reduces dependency on powerful end-user devices. Making a 20 USD device, such as the Raspberry Pi Zero <a href="#fn21" id="fnef21" role="doc-noteref" data-turbo="false"><sup>21</sup></a> with a touchscreen and power supply, enough for basic interactions.The lower price consequently increases the accessibility to information.</p><p style="text-align:start">Collectively managed servers enable the creation of local digital territories, where services can be curated, created, and hosted by the community itself. That’s an example of community data sovereignty, which is a fundamental topic in digital literacy, but usually too abstract to be conveyed properly without a practical case.</p><h2 style="text-align:start" id="community-first-interaction-flows">Community-First Interaction Flows</h2><p style="text-align:start">Today’s corporate platforms drive user experiences to become highly personalized, globalized, and market driven—systems which work to deteriorate local governance, cultural identity, and respectful connection to land.</p><p style="text-align:start">A very common problem, especially within traditional communities, is the disconnect between generations. Traditionally, elders have always held a key role in community governance, extra-community politics, and preservation of stories and ancestral knowledge. When youths start interacting with social media, this sort of archival work is threatened; the information that only elders can transmit is often left aside in favor of whatever is mainstream on commercial platforms such as Facebook or Youtube.</p><p style="text-align:start">These services do create opportunities for networking, but because of their corporate nature, this usually happens for the benefit of an individual or sometimes a small group but hardly for the community as a whole. That makes it hard for community values to be transported to the digital. What could a community-first user experience look like?</p><p style="text-align:start">Nature-based communities have been for centuries flooded with alcohol incentivized by corporate and state actors interested in their land and resources; and they were raided by religious conversion campaigns interested in civilizing them. These have been extremely efficient weapons of cultural assimilation and disruption of community autonomy and self-governance.</p><p style="text-align:start">Unfortunately, it’s becoming more and more rare to find a community which is tied by cultural identity. But what every local community has in common is the connection to a physical territory, even if there’s no deeper cultural connection to the land.</p><figure><img src="public/c61zjmrwnyw42c6hleu3bz8cmzva/image7.jpg" class="max-w-100" controls="false"></figure><p style="text-align:start"><strong><small>Image via Coolab</small></strong></p><p style="text-align:start"><em>Coolab</em> <a href="#fn22" id="fnef22" role="doc-noteref" data-turbo="false"><sup>22</sup></a></p><p style="text-align:start">By bringing back the focus to the land itself, we revert the decaying of cultural identity, increasing the sense of community and autonomy. Identifying ourselves in a larger, local context works in alignment with our thirst for communal belonging.</p><p style="text-align:start">A strategy we’ve been using to construct community-first user flows has been to explore the connection people have to the territory they inhabit. Instead of showing user-centered content first, we choose to prioritize by showing the community land, its peoples, and cultural expressions. But having outsiders craft user-flows for a community they don’t belong to undermines their digital autonomy. As many communities have their own bakers, they should also have their own digital crafters.</p><p style="text-align:start">Programming languages and frameworks have become more accessible, but it might still be a far away dream to have community members building digital territories based on collective needs. That’s mainly because of language barriers and the low level of tech literacy, which are common in land-based communities.</p><p style="text-align:start">It’s common to find local mechanics and electricians in any remote community, as hardware can be torn apart and parts analyzed and re-assembled. The process of hands-on learning only requires a curious mind—communities usually have an abundance of those. We propose a similar experience for software: by using self-hosted web-based code editors, like Coder <a href="#fn23" id="fnef23" role="doc-noteref" data-turbo="false"><sup>23</sup></a>, to expose to anyone curious enough to modify, break, and build with the code.</p><p style="text-align:start">By leaving the source code open for community members to mess with, we expect that in the long-term, some might learn and contribute to building, maintaining, and tweaking these applications and services themselves.</p><figure><img src="public/00zdz5yvv4xdmr06jzur2w2olyen/image8.jpg" class="max-w-100" controls="false"></figure><p style="text-align:start"><strong><small>Image via moinho.app</small></strong></p><p style="text-align:start"><em>moinho.app</em> <a href="#fn24" id="fnef24" role="doc-noteref" data-turbo="false"><sup>24</sup></a></p><p style="text-align:start">In Moinho, a community in central Brazil, for example, a market service has been developed. It serves the purpose of strengthening the local economy, which has taken a hit from the pandemic recession, as well as reinforcing local cultural identity. It gives visibility, both for neighbors and visitors, to the cultural artifacts that are commercialized in the village.</p><p style="text-align:start">This is a simple example, but shows the potential for community-centered flows. The sharing of open source code enables development groups, focused on creating application ecosystems that are aligned with solidarity and collectively-owned digital territories.</p><figure><img src="public/15p0wmadgcxanunsgkw292ikq5om/image9.png" class="max-w-100" controls="false"></figure><p style="text-align:start"><strong><small>Image via Portal Sem Porteiras</small></strong></p><p style="text-align:start"><em>Portal Sem Porteiras</em> <a href="#fn25" id="fnef25" role="doc-noteref" data-turbo="false"><sup>25</sup></a></p><p style="text-align:start">In South-East Brazil, the Portal Sem Porteiras Association has developed an audio-soap opera produced by and for the neighborhood. As the women got together, evidence of patriarchal violence in the community was unearthed. They created a work of fiction to expose it, while also knitting together their cultural identity. The use of local references, narrators, and characters made it easy for the neighborhood to identify with the story and feel drawn to it.</p><p style="text-align:start">In the above experiments, the most difficult part wasn’t coding these services. The challenge was content creation and communication work required to encourage the participation of community members. Content is, of course, what drives most platforms, and building a space where local content can be showcased is key for enabling a community-first experience.</p><p style="text-align:start">It’s a completely different paradigm to explore compared to corporate platforms. It’s challenging to have people produce content for their neighbors instead of a wide general audience. It’s much more personal.</p><p style="text-align:start">Such examples need to be replicated to other communities that seek to strengthen their women, identity, economy, self-governance—and overall autonomy. Having software and hardware platforms that enable networking between different communities that share these values can encourage this further.</p><p style="text-align:start">Protocols created for the World Wide Web don’t take into account the possibility of local digital territories, and the possibility that these territories might not exist online today or may not need to in the future. In the past decade, the complete takeover of the Internet by corporate actors has made it obvious that the global network’s original vision of being a democratic space has been co-opted by huge centralizing for-profit platforms.</p><p style="text-align:start">This has led to the research and development of many decentralized protocols, with the goal of distributing the web of data, as the web was originally intended, and dreaming beyond our old imaginations. As they mature, local digital territories can benefit from features of some of these distributed protocols in order to promote shared responsibility over data sovereignty and to increase data accessibility.</p><p style="text-align:start">Some of these protocols enable data to be transported by unusual mediums, such as sneakernets <a href="#fn26" id="fnef26" role="doc-noteref" data-turbo="false"><sup>26</sup></a> (physically moving data), in ways that are secure and take privacy seriously. Making them compatible with transports that communities have come to use, such as LoRa, is also fundamental.</p><p style="text-align:start">Last but not least, software should be performant, as efficient programs require less from the hardware, making digital machines cheaper and more accessible. Of course, inefficient coding languages such as Javascript are amazing for fast prototyping but they require more computation. That’s why some distributed protocols have been putting a lot of effort into moving their codebases to more efficient languages such as Rust or Go, if they haven’t been using them to start with.</p><p style="text-align:start">More efficiency means less waste. An efficient stove, like a rocket stove <a href="#fn27" id="fnef27" role="doc-noteref" data-turbo="false"><sup>27</sup></a>, requires less wood and cooks food faster. Same goes for code and programs. Communities can greatly benefit from development in that direction and, as these languages develop, they become more accessible and mature.</p><h2 style="text-align:start" id="methods-of-engaging">Methods of Engaging</h2><p style="text-align:start">There are different ways communities can engage with the digital world. Most often, that happens when Internet service providers reach out; but, in many cases, it’s not profitable for those companies.</p><p style="text-align:start">This exclusion leads communities to seek access to communication and information tools themselves. At times, the assistance comes from the state or satellite companies, which are interested in control and profit respectively, not really caring how the corporate web can negatively impact communities.</p><figure><img src="public/0l8ta6rme27ckxi9q3uciffra1o8/image10.jpg" class="max-w-100" controls="false"></figure><p style="text-align:start"><strong><small>Photo via Luandro</small></strong></p><p style="text-align:start">We come from experiences of living our day-to-day life with community networks and sharing those experiences with larger regional and global networks of people and organizations. We work towards collective management and co-creation of communication and information technologies with local communities.</p><p style="text-align:start">We’re constantly learning from one another about new methods to approach communities, and engage with their assemblies in fun ways that also bring about understanding of how the technologies they seek work and their possible impacts.</p><p style="text-align:start">A great approach is to collectively map the territory, and use that as a common point of departure for understanding and planning. From there we can draw the paths that data makes through different network transports, and uncover who ends up owning it by using different corporate and local services as examples.</p><p style="text-align:start">It’s important to bring about understanding on how the community currently sees itself, and what their collective dreams are, based on their values and needs. This communal understanding is the point of departure for designing their digital territories.</p><p style="text-align:start">In most cases we’ll leave the community and can only hope to have left behind a seed of what could eventually become a community network — an alternative to the usual individualistic way of consuming technology. It’s always up to the community to germinate and cultivate that seed. It’s a very challenging path that requires key actors in the community to pull the wagon forward.</p><p style="text-align:start">If you’d like to learn more about methodologies of approaching technology with communities there are some great resources published by the Earth Defenders Toolkit Seed Bank <a href="#fn28" id="fnef28" role="doc-noteref" data-turbo="false"><sup>28</sup></a> and by Redes por la Diversidad, Equidad y Sustentabilidad A.C. <a href="#fn29" id="fnef29" role="doc-noteref" data-turbo="false"><sup>29</sup></a></p><h2 style="text-align:start" id="conclusion">Conclusion</h2><p style="text-align:start">The ideas expressed here aren’t ours alone. For years, we’ve been sharing experiences with other community networks, digital communities, and organizations that value local autonomy. Many of the suggested approaches have already been put into practice, experimented with, and polished; others still need to be kickstarted.</p><p style="text-align:start">It’s important to take into account that many communities might not need or want contact with the Internet or digital world. That’s quite amazing and should be valued, as these technologies are a consequence of a culture of exploitation.</p><p style="text-align:start">But the fact is that most communities have already been exposed to the corporate web. These approaches can be used to revert the damage, hopefully assisting the turn of individualizing experiences into those of solidarity and collective construction.</p><figure><img src="public/dfvcyxaawqvjzmbekv2y3qasg7fa/image11.jpg" class="max-w-100" controls="false"></figure><p style="text-align:start"><strong><small>A photo of Negro River rapids, Amazon, via Clóvis Miranda/Amazonastur</small></strong></p><p style="text-align:start">All that is much easier said than done, as encouraging alternatives to mainstream usage of technology is, many times, like trying to swim against a strong current. But we can build networks of communities where experiences are shared, and principles of autonomy—and livelihoods which operate in mutual relationship with Mother Earth’s complex, abundant world—can be valued and celebrated. Building these relationships with native-cultures without being extractive is fundamental for learning how to reconnect with our essence and understanding more about non-civilized practices and ways of life.</p><p style="text-align:start">We might not be able to change the downhill course of civilization. But we can assist in strengthening our communities so that, when crises occur, we respond with our networks from a place of autonomy, solidarity, and resilience.</p><p style="text-align:start"><em>Editors' Note: This piece has been edited to remove mention of a figure who has aligned themselves with violent, transphobic beliefs. We retract any reference that inadvertently signaled support of him, or affiliated groups.</em></p><figure><img src="public/spbkxu8spcqiv2zr48gpd5qri0ei/72pixelstick.gif" class="max-w-100" controls="false"></figure><p style="text-align:start"></p><ol>
<li id="fn1">
<a href="https://clas.osu.edu/sites/clas.osu.edu/files/Tuck%20and%20Yang%202012%20Decolonization%20is%20not%20a%20metaphor.pdf" rel="noopener" target="_blank" referrerpolicy="strict-origin-when-cross-origin">https://clas.osu.edu/sites/clas.osu.edu/files/Tuck%20and%20Yang%202012%20Decolonization%20is%20not%20a%20metaphor.pdf</a> <a href="#fnef1" role="doc-backlink" data-turbo="false">↩︎︎</a>
</li>
<li id="fn2">
<a href="https://theanarchistlibrary.org/library/ran-prieur-the-critique-of-civilization" rel="noopener" target="_blank" referrerpolicy="strict-origin-when-cross-origin">https://theanarchistlibrary.org/library/ran-prieur-the-critique-of-civilization</a> <a href="#fnef2" role="doc-backlink" data-turbo="false">↩︎︎</a>
</li>
<li id="fn3">
<a href="https://www.theguardian.com/global/2021/aug/22/how-digital-media-turned-us-all-into-dopamine-addicts-and-what-we-can-do-to-break-the-cycle" rel="noopener" target="_blank" referrerpolicy="strict-origin-when-cross-origin">https://www.theguardian.com/global/2021/aug/22/how-digital-media-turned-us-all-into-dopamine-addicts-and-what-we-can-do-to-break-the-cycle</a> <a href="#fnef3" role="doc-backlink" data-turbo="false">↩︎︎</a>
</li>
<li id="fn4">
<a href="https://www.nytimes.com/2021/07/25/world/europe/disinformation-social-media.html" rel="noopener" target="_blank" referrerpolicy="strict-origin-when-cross-origin">https://www.nytimes.com/2021/07/25/world/europe/disinformation-social-media.html</a> <a href="#fnef4" role="doc-backlink" data-turbo="false">↩︎︎</a>
</li>
<li id="fn5">
<a href="https://communitynetworks.group/" rel="noopener" target="_blank" referrerpolicy="strict-origin-when-cross-origin">https://communitynetworks.group/</a> <a href="#fnef5" role="doc-backlink" data-turbo="false">↩︎︎</a>
</li>
<li id="fn6">
<a href="https://www.coolab.org/" rel="noopener" target="_blank" referrerpolicy="strict-origin-when-cross-origin">https://www.coolab.org/</a> <a href="#fnef6" role="doc-backlink" data-turbo="false">↩︎︎</a>
</li>
<li id="fn7">
<a href="https://www.digital-democracy.org/" rel="noopener" target="_blank" referrerpolicy="strict-origin-when-cross-origin">https://www.digital-democracy.org/</a> <a href="#fnef7" role="doc-backlink" data-turbo="false">↩︎︎</a>
</li>
<li id="fn8">
<a href="https://www.rakwireless.com/en-us/company/wisblock-series" rel="noopener" target="_blank" referrerpolicy="strict-origin-when-cross-origin">https://www.rakwireless.com/en-us/company/wisblock-series</a> <a href="#fnef8" role="doc-backlink" data-turbo="false">↩︎︎</a>
</li>
<li id="fn9">
<a href="https://librerouter.org/" rel="noopener" target="_blank" referrerpolicy="strict-origin-when-cross-origin">https://librerouter.org/</a> <a href="#fnef9" role="doc-backlink" data-turbo="false">↩︎︎</a>
</li>
<li id="fn10">
<a href="https://store.rakwireless.com/pages/wisblock" rel="noopener" target="_blank" referrerpolicy="strict-origin-when-cross-origin">https://store.rakwireless.com/pages/wisblock</a> <a href="#fnef10" role="doc-backlink" data-turbo="false">↩︎︎</a>
</li>
<li id="fn11">
<a href="https://neuroscience.stanford.edu/news/just-how-bad-kids-smartphone-addiction" rel="noopener" target="_blank" referrerpolicy="strict-origin-when-cross-origin">https://neuroscience.stanford.edu/news/just-how-bad-kids-smartphone-addiction</a> <a href="#fnef11" role="doc-backlink" data-turbo="false">↩︎︎</a>
</li>
<li id="fn12">
<a href="https://blog.janastu.org" rel="noopener" target="_blank" referrerpolicy="strict-origin-when-cross-origin">https://blog.janastu.org</a> <a href="#fnef12" role="doc-backlink" data-turbo="false">↩︎︎</a>
</li>
<li id="fn13">
<a href="https://hackaday.io/" rel="noopener" target="_blank" referrerpolicy="strict-origin-when-cross-origin">https://hackaday.io/</a> <a href="#fnef13" role="doc-backlink" data-turbo="false">↩︎︎</a>
</li>
<li id="fn14">
<a href="https://hackaday.com/2021/04/07/an-esp32-walkie-talkie-for-those-spy-radio-moments/" rel="noopener" target="_blank" referrerpolicy="strict-origin-when-cross-origin">https://hackaday.com/2021/04/07/an-esp32-walkie-talkie-for-those-spy-radio-moments/</a> <a href="#fnef14" role="doc-backlink" data-turbo="false">↩︎︎</a>
</li>
<li id="fn15">
<a href="https://en.wikipedia.org/wiki/ESP32" rel="noopener" target="_blank" referrerpolicy="strict-origin-when-cross-origin">https://en.wikipedia.org/wiki/ESP32</a> <a href="#fnef15" role="doc-backlink" data-turbo="false">↩︎︎</a>
</li>
<li id="fn16">
<a href="https://vimeo.com/raizdasimagens" rel="noopener" target="_blank" referrerpolicy="strict-origin-when-cross-origin">https://vimeo.com/raizdasimagens</a> <a href="#fnef16" role="doc-backlink" data-turbo="false">↩︎︎</a>
</li>
<li id="fn17">
<a href="http://www.hole-in-the-wall.com/docs/Paper01.pdf" rel="noopener" target="_blank" referrerpolicy="strict-origin-when-cross-origin">http://www.hole-in-the-wall.com/docs/Paper01.pdf</a> <a href="#fnef17" role="doc-backlink" data-turbo="false">↩︎︎</a>
</li>
<li id="fn18">
<a href="https://www.ted.com/talks/sugata_mitra_kids_can_teach_themselves" rel="noopener" target="_blank" referrerpolicy="strict-origin-when-cross-origin">https://www.ted.com/talks/sugata_mitra_kids_can_teach_themselves</a> <a href="#fnef18" role="doc-backlink" data-turbo="false">↩︎︎</a>
</li>
<li id="fn19">
<a href="https://en.wikipedia.org/wiki/Minimally_invasive_education" rel="noopener" target="_blank" referrerpolicy="strict-origin-when-cross-origin">https://en.wikipedia.org/wiki/Minimally_invasive_education</a> <a href="#fnef19" role="doc-backlink" data-turbo="false">↩︎︎</a>
</li>
<li id="fn20">
<a href="https://www.raspberrypi.org/" rel="noopener" target="_blank" referrerpolicy="strict-origin-when-cross-origin">https://www.raspberrypi.org/</a> <a href="#fnef20" role="doc-backlink" data-turbo="false">↩︎︎</a>
</li>
<li id="fn21">
<a href="https://aliexpress.com/item/32566751770.html" rel="noopener" target="_blank" referrerpolicy="strict-origin-when-cross-origin">https://aliexpress.com/item/32566751770.html</a> <a href="#fnef21" role="doc-backlink" data-turbo="false">↩︎︎</a>
</li>
<li id="fn22">
<a href="https://www.coolab.org/" rel="noopener" target="_blank" referrerpolicy="strict-origin-when-cross-origin">https://www.coolab.org/</a> <a href="#fnef22" role="doc-backlink" data-turbo="false">↩︎︎</a>
</li>
<li id="fn23">
<a href="https://coder.com/" rel="noopener" target="_blank" referrerpolicy="strict-origin-when-cross-origin">https://coder.com/</a> <a href="#fnef23" role="doc-backlink" data-turbo="false">↩︎︎</a>
</li>
<li id="fn24">
<a href="http://moinho.app" rel="noopener" target="_blank" referrerpolicy="strict-origin-when-cross-origin">http://moinho.app</a> <a href="#fnef24" role="doc-backlink" data-turbo="false">↩︎︎</a>
</li>
<li id="fn25">
<a href="https://portalsemporteiras.github.io/nos-por-nos/novella" rel="noopener" target="_blank" referrerpolicy="strict-origin-when-cross-origin">https://portalsemporteiras.github.io/nos-por-nos/novella</a> <a href="#fnef25" role="doc-backlink" data-turbo="false">↩︎︎</a>
</li>
<li id="fn26">
<a href="https://en.wikipedia.org/wiki/Sneakernet" rel="noopener" target="_blank" referrerpolicy="strict-origin-when-cross-origin">https://en.wikipedia.org/wiki/Sneakernet</a> <a href="#fnef26" role="doc-backlink" data-turbo="false">↩︎︎</a>
</li>
<li id="fn27">
<a href="https://en.wikipedia.org/wiki/Rocket_stove" rel="noopener" target="_blank" referrerpolicy="strict-origin-when-cross-origin">https://en.wikipedia.org/wiki/Rocket_stove</a> <a href="#fnef27" role="doc-backlink" data-turbo="false">↩︎︎</a>
</li>
<li id="fn28">
<a href="https://www.earthdefenderstoolkit.com/" rel="noopener" target="_blank" referrerpolicy="strict-origin-when-cross-origin">https://www.earthdefenderstoolkit.com/</a> <a href="#fnef28" role="doc-backlink" data-turbo="false">↩︎︎</a>
</li>
<li id="fn29">
<a href="https://www.redesac.org.mx/publicaciones" rel="noopener" target="_blank" referrerpolicy="strict-origin-when-cross-origin">https://www.redesac.org.mx/publicaciones</a> <a href="#fnef29" role="doc-backlink" data-turbo="false">↩︎︎</a>
</li>
</ol>